#dnnMenu{ padding:0 0px; margin:0px 0 0 0 !important;  float:none !important;background:none;} #dnnMenu *{ padding:0; margin:0;}
#dnnMenu .rootMenu{ position:relative; *z-index:903;}
#dnnMenu .rootMenu li {float:left; margin:0; background: url(images/NavSep.png) right center no-repeat !important;padding:0 1px 0 0px; list-style-type:none;position:relative;}
#dnnMenu .rootMenu li.last { padding:0px !important; background:none !important;}

#dnnMenu .rootMenu li a{display:block; background:none; text-decoration:none; }
#dnnMenu .rootMenu li.TWselected a, 
#dnnMenu .rootMenu li.rmhover a, #dnnMenu .rootMenu li.TWbreadcrumb a, #dnnMenu .rootMenu li a:hover { background:none; text-decoration:none; } /* Center*/ 

#dnnMenu .rootMenu li a div {display:block; padding: 0 0 0px 0; cursor:pointer;background:none;}
#dnnMenu .rootMenu li.TWselected a div, 
#dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li.TWbreadcrumb a div, #dnnMenu .rootMenu li a:hover div { color:#fff; background:none;text-shadow:none;} /* Right*/

#dnnMenu .rootMenu li a div div{display:block;  background:none; margin:0px 0 0 0; padding:21px 15px 21px 15px; color:#fff; white-space:nowrap; font-weight:normal; line-height:100%; font-family:Arial, Helvetica, sans-serif; font-size:18px !important; text-transform:none; text-shadow:none;}
#dnnMenu .rootMenu li.TWselected a div div,  #dnnMenu .rootMenu li.TWbreadcrumb a div div , #dnnMenu .rootMenu li.TWselected a div div, #dnnMenu .rootMenu li.TWbreadcrumb a:hover div div { color:#fff; background:#c2000d; }
#dnnMenu .rootMenu li.rmhover a div div, #dnnMenu .rootMenu li a:hover div div{ color:#fff; white-space:nowrap; font-weight:normal; text-decoration:none; text-shadow:none; background:#c2000d; } /*Left*/
 
#dnnMenu > .rootMenu > li.first > a{ background: url(images/IconHome.png) center center no-repeat #5b5e65 !important; font-size:0px !important; line-height:18px !important; width:60px !important; height:60px !important;}
#dnnMenu > .rootMenu > li.first > a:hover, #dnnMenu > .rootMenu > li.TWselected > a , #dnnMenu > .rootMenu > li.TWselected > a:hover  { background-color:#c2000d !important;}
#dnnMenu > .rootMenu > li.first > a > div { display:none !important;}

#dnnMenu .subMenu{display:none; position:absolute; background:none; width:auto; margin:0px 0 0 0 !important; padding:0px 0 0 0; z-index:1210; }
#dnnMenu ul ul {border:1px solid #c2000d !important ; border-top: none !important; background:#c2000d; z-index:9999999999 !important; padding:0px !important;}
#dnnMenu ul ul ul {border:1px solid #c2000d !important ; background-image:none !important;}
#dnnMenu .rootMenu li.hover .subMenu { display:block; white-space:nowrap;}
#dnnMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; }
#dnnMenu .subMenu li{ float:none; background:none !important; clear:both; width:100%; padding:0px !important;}
#dnnMenu .subMenu li.haschild { *margin-bottom:-3px; }
#dnnMenu .subMenu li.item a{ border:none; background:none;}
#dnnMenu .subMenu li.first > a{ border-top: none; }
#dnnMenu .subMenu li.item a div{ display:block; background:none; font-size:15px; color:#fff; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 25px 0 12px; text-shadow:none; border-top:0px solid #a4010c; border-bottom:1px solid #a4010c;}
#dnnMenu .subMenu li.TWselected > a div, #dnnMenu .subMenu li.TWbreadcrumb > a div, #dnnMenu .subMenu li.item a:hover div { background:#656870; color:#fff; cursor:pointer;}
#dnnMenu .subMenu li.haschild > a { background:url(images/SubArrowOn.gif) no-repeat right center;}
#dnnMenu .subMenu li.TWselected.haschild > a div,#dnnMenu .subMenu li.TWbreadcrumb.haschild > a div, #dnnMenu .subMenu li.item.haschild > a:hover div { background:url(images/SubArrowOn.gif) no-repeat right center #656870; }

#dnnMenu .subMenuRight{ display:none; position:absolute; left:100%; top:0px; width:auto; margin:0;}
#dnnMenu .subMenu li.hover > .subMenuRight{ display:block; }

#dnnMenu .subMenu ul  li a * {color: #eb5018;text-decoration: none; -moz-transition:none!important;  -webkit-transition:none!important; -o-transition:none!important; -ms-transition:none!important; transition:none!important;}

#dnnMenu  .subMenuRight li ul, #dnnMenu  .subMenuRight ul li:hover ul ul{ display:none; position:absolute; left:100%; top:0px; width:auto;}
#dnnMenu  .subMenuRight ul li:hover ul, #dnnMenu  .subMenuRight ul ul li:hover ul { display:block; }
